
#ifndef ALL_SB
#define ALL_SB

/*---------------------------------------------------------------------------
	FUNCTION PROTOTYPES
---------------------------------------------------------------------------*/
void  JH_DrawId          ( void );
//void  JH_TeamViewChange  ( void );
//void  JH_TeamViewRestore ( void );
//void  JH_DrawTeamViewInfo( void );
float JH_DrawTime        ( float y );
void  JH_DrawServerInfo  ();
void  JH_Vector4Cpy      ( vec4_t in, vec4_t out );

// sting
int getIntegerCvar( char *varName );

qboolean JH_DrawScoreboard( void );

#endif
